<?php 
session_start(); //SESSION 开始
require_once('../../include/class.inc.php'); 
?>
<?php
$VoteID=$_GET["VoteID"];
$jihuo=$_GET["jihuo"];
if($jihuo=="yes")
{
	$sql_a="update voteclass set jihuo=0";
	mysql_query($sql);
	$sql="update voteclass set jihuo=1 where VoteID=$VoteID";
	mysql_query($sql);
	echo "<script>alert('激活成功！');location.href='vote_class.php'</script>";
}
else
{
	$sql="update voteclass set jihuo=0 ";
	mysql_query($sql);
	echo "<script>alert('取消激活！');location.href='vote_class.php'</script>";
}




?>